« Automatic Delaunay Image Generation | Main | Bringing Back the Start Menu in Windows 8 with Classic Shell »
Wednesday
Sep262012

VisioPS now Requires PowerShell 3.0  

A recent change in VisioPS, my Visio PowerShell module, will result in a slight change for users.

The change is simple: VisioPS now requires Powershell 3.0.

You can download PowerShell 3.0 as part of the Windows Management Framework 3.0 –  which is available for download here: http://www.microsoft.com/en-us/download/details.aspx?id=34595

If you try using VisioPS with PowerShell 2.0, you will now get this error:

Could not load file or assembly 'System.Management.Automation, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' or one of its dependencies. The system cannot find the file specified.
Windows 8 users will not have to do anything special because Windows 8 comes with PowerShell 3.0 already installed.

PrintView Printer Friendly Version

EmailEmail Article to Friend

Reader Comments

There are no comments for this journal entry. To create a new comment, use the form below.

PostPost a New Comment

Enter your information below to add a new comment.
Author Email (optional):
Author URL (optional):
Post:
 
Some HTML allowed: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <code> <em> <i> <strike> <strong>